[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] jdt.core move to Java 7 BREE


Just to chime in here:

For me there are no need to keep jdt.core BREE on Java6
unless it does not allow to build Java 6 projects.

If all features for targeting Java 6 continues to work (i.e. Java 6 annotation processing) then requiring to run the IDE with Java 7
is a much smaller if even existing issue.


/max

Hey!

I am not sure whether this âend of public updatesâ date reflects what is going on inside organizations.
Oracle still offers support for Java6 until Dec 2015, and extended support for Dec 2018.


http://www.oracle.com/technetwork/java/eol-135779.html#java-commercial-offerings

Cheers,
-Martin



Am 04.03.2015 um 20:34 schrieb Mike Milinkovich <mike.milinkovich@xxxxxxxxxxx>:

On 04/03/2015 12:18 PM, Ed Willink wrote:
But "As stated above, we expect that Eclipse works fine on other current Java VM and OS versions

But Java 6 is not a current version of Java. It was EOL'd in 2013.

See http://www.oracle.com/technetwork/java/eol-135779.html

--
Mike Milinkovich
mike.milinkovich@xxxxxxxxxxx
+1.613.220.3223 (mobile)

<100x130.jpg>
_______________________________________________
cross-project-issues-dev mailing list
cross-project-issues-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev

_______________________________________________
cross-project-issues-dev mailing list
cross-project-issues-dev@xxxxxxxxxxx
To change your delivery options, retrieve your password, or unsubscribe from this list, visit
https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev


/max
http://about.me/maxandersen